<html>

<head>
<meta http-equiv="Content-Language" content="en-au">
<meta http-equiv="Content-Type" content="text/html; charset=windows-1252">
<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META HTTP-EQUIV="Expires" CONTENT="-1">
<meta name = "viewport" content = "width = device-width">
<title>MP ~~~Web Interface~~~ - ~~~Edit Query~~~</title>

<link rel="stylesheet" type="text/css" href="custom.css">

<SCRIPT language="JavaScript">
<!--hide
function ConfirmNoRepeat()
	{
	alert("Use \"No Repeats\" if you only want to record the FIRST instance of a program with the same title AND description. If the program you are recording is a split telecast (like a long sporting event with a scheduled news bulletin in the middle) then the second session may not record if the title and description are identical.");
	}
</SCRIPT>

</head>

<body>
<center>
<form action=savequeries method=post>
<input type=hidden name=QueryID value=!!!QueryID!!!>
<table border="0" id="table1" cellpadding="4" cellspacing="1" width="550">
<tr><th colspan=3>~~~Add / Edit Query~~~</th></tr>
<tr><td align=right width="190">~~~Query Name~~~:</td><td colspan="2"><input type=text name="Name" value=!!!Name!!!></td></tr>
<tr><td align=right width="190">~~~Query Applies From (Date)~~~:</td>
	<td colspan="2"><input type=text name="FromDate" value=!!!FromDate!!!></td></tr>
<tr><td align=right width="190">~~~Query Applies To (Date)~~~:</td>
	<td colspan="2"><input type=text name="ToDate" value=!!!ToDate!!!></td></tr>
<tr><td align=right valign=top width="190">~~~Search These Days Only~~~:</td>
	<td nowrap colspan="2"><div align=left>
<input type=checkbox name="SunChecked" !!!SunChecked!!!>~~~Sunday~~~&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<input type=checkbox name="ThuChecked" !!!ThuChecked!!!>~~~Thursday~~~<br>
<input type=checkbox name="MonChecked" !!!MonChecked!!!>~~~Monday~~~&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<input type=checkbox name="FriChecked" !!!FriChecked!!!>~~~Friday~~~<br>
<input type=checkbox name="TueChecked" !!!TueChecked!!!>~~~Tueday~~~&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<input type=checkbox name="SatChecked" !!!SatChecked!!!>~~~Saturday~~~<br>
<input type=checkbox name="WedChecked" !!!WedChecked!!!>~~~Wednesday~~~<br></div>
</td></tr>
<tr><td align=center colspan="3">~~~Genre~~~:<select size=1 name=Genre>!!!Genre!!!</select>&nbsp; ~~~Classification~~~:<select size=1 name=Classification>!!!Classification!!!</select><br>~~~Channel~~~:<select size=1 name=Channel>!!!Channel!!!</select></td></tr>
<tr>
	<td align=right width="190">~~~Program Duration~~~(hh:mm:ss):</td>
	<td colspan="2">between
	<input type=text name="MinDuration" value="!!!MinDuration!!!" size="8"> and
	<input type=text name="MaxDuration" value="!!!MaxDuration!!!" size="8"></td>
</tr>
<tr><td align=right width="190">~~~Program Starts After (time)~~~:</td>
	<td colspan="2"><input type=text name="StartAround" value=!!!StartAround!!!></td></tr>
<tr><td align=right width="190">~~~Program Starts Before (time)~~~:</td>
	<td colspan="2"><input type=text name="EndAround" value=!!!EndAround!!!></td></tr>
<tr><td align=right valign=top width="190">~~~Title or Description Contains~~~:</td>
<td colspan="2"><div align=left>
k1<input type=text name=Keyword1 value="!!!Keyword1!!!"> OR
k2<input type=text name=Keyword2 value="!!!Keyword2!!!"> OR<br>
k3<input type=text name=Keyword3 value="!!!Keyword3!!!"> OR
k4<input type=text name=Keyword4 value="!!!Keyword4!!!"> OR<br>
k5<input type=text name=Keyword5 value="!!!Keyword5!!!"><br>~~~Expert Query for Keywords~~~
<br><textarea rows="3" name="SQL" cols="42">!!!SQL!!!</textarea>
</div></td></tr>
<tr>
	<td>~~~Action~~~</td><td width="177">
	<input type=radio name="Record" value="0" !!!SuggestChecked!!! checked>~~~Suggest 
	Only~~~&nbsp;&nbsp;&nbsp;&nbsp;</td>
	<td nowrap align=left>
	<input type=radio name="Record" value="1" !!!RecordChecked!!!>~~~Schedule to Record~~~<p>
	<input type=radio name="Record" value="2" !!!NoRepeatsChecked!!! onclick='ConfirmNoRepeat()'>~~~Schedule to Record - No Repeats~~~</td>
</tr>
<tr><td width="190">~~~Editing Only~~~</td><td colspan="2">
<input type=checkbox name="DeleteSched">~~~Delete items previously scheduled with this query~~~</td></tr>
<tr><td colspan=3><center><input type=submit value="~~~Save~~~"></center></td></tr>
</table>
</form>
</center>

</body>
<HEAD>
<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META HTTP-EQUIV="Expires" CONTENT="-1">
</HEAD>

</html>